unit uIEditorElegirClientes;

interface

uses
  uIEditorContactos, uIEditorElegirContactos, uBizContactos, uGUIBase;

type
  IEditorElegirClientes = interface(IEditorElegirContactos)
    ['{C27762C8-CC7E-48F1-883E-67416CE28924}']
  end;


implementation

end.
